h23850
s 00015/00000/00000
d D 1.1 83/02/01 20:39:05 mjb 1 0
c date and time created 83/02/01 20:39:05 by mjb
e
u
mjb
tes
U
t
T
I 1
subroutine pack2b (word, dest)
SHORTINT dest(2)
integer word

SHORTINT tmpbyt(2)
integer ktemp

equivalence (ktemp, tmpbyt(1))

ktemp = word
dest(1) = tmpbyt(1)
dest(2) = tmpbyt(2)

return
end
E 1
